[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How stable is SiD ?

On Sat, Sep 06, 2003 at 01:23:43PM -0400, Johan Kullstam wrote:

> Perhaps his video card isn't supported with the woody shipped xfree86?
> That's why I went straight for sid last August.  (ATI Radeon 8500
> needs 4.2.1.)  At work I just got some crap corporate box with i845g
> graphics.  I need xfree86 4.3.  Please advise.

charlie@marvin:~$ lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corp. 82845G/GL [Brookdale-G] Chipset Integrated Graphics Device (rev 01)
charlie@marvin:~$ X -version 2>&1 | grep Version 
XFree86 Version (Debian 4.2.1-11 20030829103906 james@nocrew.org) / X Window System
(protocol Version 11, revision 0, vendor release 6600)

intel things tend to do have good linux drivers.

have a look at:


works for me (tm)



Végh Károly -  System Engineer - UTA - TIS.SAS.BSS
Don't worry. Everything is getting nicely out of control.

Reply to: